﻿/* Estilos base (Modo Claro) */
body {
    background-color: #ffffff;
    color: #212529;
}

/* Estilos Modo Oscuro */
[data-theme="dark"] body {
    background-color: #1a1a1a;
    color: #f8f9fa;
}

/* Ejemplo para las tarjetas */
[data-theme="dark"] .card {
    background-color: #2c2c2c;
    border-color: #444;
}
